/* This is a sample css format. You can change color as per your wish or you can add more css.*/

/* This will change the theme primary color*/
:root {
    --primary-color: #05F2C7;
}

/* This will change the background color of the feature section*/
.ud-about-wrapper {
    background-color: #04BF9D !important;
}

/* This will change the background color of the navbar*/
.ud-header {
    background-color: #04BF9D !important;
}